@charset "UTF-8";


body {
	
	background-color: #40B1EA;
	background-image: url(images/wallpaper1.jpg) ;
	background-repeat: repeat;
	
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	color: #000000;	
	cursor: ;
	
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0;	 	
	padding-right: 10px;
	padding-left: 10px;
	color: #000000 ;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0;	 	
	padding-right: 10px;
	padding-left: 10px;
	color: #000000 ;
}


a:img {
	border: none;
}

a:link {
	color: #FFFFFF;
	text-decoration: underline;
	
}
a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color:#c5e9f4;
	
}

.container {
	
	/*light top*/
	background: #84d5f4;  /*hexadecimal fallback for old IE */
	background: -moz-linear-gradient(#c5e9f4, #40B1EA); /* For Firefox 3.6 to 15 */
	background: -o-linear-gradient(#c5e9f4, #40B1EA); /* For Opera 11.6 to 12.0 */
	background: -webkit-linear-gradient(#c5e9f4, #40B1EA); /* Safari 5.1 to 6.0*/
	background: linear-gradient(#c5e9f4, #40B1EA);
	
	/*dark top
	background: #40B1EA;
	background: -moz-linear-gradient(#C5E9F4, #40B1EA);
	background: -o-linear-gradient(#C5E9F4, #40B1EA);
	background: -webkit-linear-gradient(#C5E9F4, #40B1EA);
	background: linear-gradient(#C5E9F4, #40B1EA);
	*/
	
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	color: #000000;	
	width: 1000px;
	border-right: 2px solid #602d16;
	border-left: 2px solid #602d16;
	/*max-width: 1200px;*/
	margin: 0 auto;
	padding-left: px ;
	float: center;
	 
}

.header1 {
	background: ;
	padding-left: 0px;

}

.header2 {
	background: ;
	float: left;
	padding-left: 50px;
}

.sidebar1 {
	float: left;
	width: 119px;
	height: 100% ;
	background: ;
	
	padding-bottom: 10px;
	padding-top: 0px;
	text-align: right;
	text-transform:uppercase;
	font-size: 20px;
	
}


.box
{
	border-top:2px solid #602d16;
	border-bottom:2px solid #602d16;
	border-radius:0px;
	min-height: 50px;
	width: 1000px;
	background-color: #fcebac ;
	padding-top: 30px;
	padding-bottom: 0px;
}

.content {
	min-height: 100px;
	min-width: 800px;
	border-bottom: ;
	border-left: ;
	padding: 10px ;
}

.content ul, .content ol { 
	padding: 10px 0px 10px 0px;
}



/*

Dark Blue #40B1EA 

Medium #84d5f4

Light Blue #c5e9f4

Yellow #fcebac

DkBr #602d16

LtBr #7c341a
	
	*/

ul.nav, ul.nav2 {
	list-style: none;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	
}


ul.nav a, ul.nav a:visited {
	padding: 6px;
	display: inline;
	width: ;
	text-decoration: none;
	background: #c5e9f4;
	background-image: url(images/tablefade3.jpg) ;
	border: 1px solid #602d16 ;
	border-radius: 10px ;
	color: #000;
}

ul.nav2 a, ul.nav2 a:visited {
	padding: 6px;
	display: inline;
	width: ;
	text-decoration: none;
	background: #c5e9f4;
	background-image: url(images/tablefade3.jpg) ;
	border: 1px solid #602d16;
	border-radius: 10px ;
	color: #000;
}


li {
display:inline;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus, ul.nav2 a:hover, ul.nav2 a:active, ul.nav2 a:focus  {
	background: #40B1EA;
	background-image: url(images/table.jpg) ;
	color: #FFF;
	text-decoration: none;
	border-radius: 10px; 
	font-weight: ;
}


#hover-content {
    display:none;
}
#parent:hover #hover-content {
    display:block;
}


body#home a#homenav,
body#bios a#biosnav,
body#news a#newsnav,
body#about a#abtnav,
body#inspiration a#inspnav,
body#illustration a#illusnav,
body#hidden a#hidnav,
body#contact a#connav,
body#links a#linknav,
body#bats a#batsnav,
body#purchase a#buynav


{
	border: 2px solid #fcebacF;
	border-radius: 10px;
	background: #c5e9f4;
	background-image: url(images/table.jpg) ;
	color: #FFF;
	
}

/* 

body#home a#homenav,
body#products a#prodnav,
body#faq a#faqnav,
body#contact a#connav {
	background: #333333;
	color: #98bf21;
}

<body id="home">

	<ul class="nav">
      <li><a href="home.html" id="homenav">Home</a></li>
      <li><a href="gallery.html"id="galnav">Gallery</a></li>
      <li><a href="shop.html" id="shopnav">Shop</a></li>
      <li><a href="about.html" id="abtnav">About</a></li>
      <li><a href="contact.html" id="connav">Contact</a></li>
      <li><a href="videos.html" id="vidnav">Videos</a></li>
      <li><a href="links.html" id="linknav">Links</a></li>
    </ul>
 
 new bars
 
 <li><a href="home.html" id="homenav">Home</a></li> 
      
      <li><a href="bios.html" id="biosnav">About the Author and Illustrator</a></li>
      <li><a href="bats.html" id="batsnav">About Bats</a></li>
      <li><a href="news.html" id="newsnav">News and Events</a></li>
      <li><a href="contact.html" id="connav">Contact</a></li>  
  </ul>
 <hr width=600px color=#555 />
 <ul class="nav">
      <li><a href="about.html" id="abtnav">About the Book:</a></li>
      <li><a href="inspiration.html" id="inspnav">Inspiration</a></li>
      <li><a href="illustration.html" id="illusnav">Illustration Process</a></li>
      <li><a href="visualglossary.html" id="glossnav">Hidden Details</a></li> 
 
 */


.footer {
	width: 800px; 
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 10px;
	
	background: ;
	float: left ;
	
	clear: both;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

